## symfony 3.4.6+dfsg

=== debian/changelog ===
symfony (3.4.6+dfsg-1ubuntu0.1) bionic-security; urgency=medium

  * SECURITY UPDATE: DoS when using PDOSessionHandler
    - debian/patches/CVE-2018-11386.patch: [HttpFoundation] Break infinite loop
      in PdoSessionHandler when MySQL is in loose mode
    - CVE-2018-11386

 -- Mike Salvatore <mike.salvatore@canonical.com>  Tue, 11 Sep 2018 09:43:12 -0400

symfony (3.4.6+dfsg-1) unstable; urgency=medium

  [ Fabien Potencier ]
  * updated VERSION for 3.4.6

  [ David Prévot ]
  * Update dependency overrides
  * Blacklist projectservicecontainer for tests
  * Make sure to load SymfonyTestsListener
  * Move project repository to salsa.d.o
  * Update Standards-Version to 4.1.3
  * Fix testsuite with native PHP 7.2

 -- David Prévot <taffit@debian.org>  Mon, 05 Mar 2018 16:46:15 -1000
