=== debian/tests/control ===
Tests: phpunit
Restrictions: rw-build-tree
Depends: @,
         composer,
         locales-all,
         parallel,
         patch,
         php-apcu-bc,
         php-cache-integration-tests,
         php-doctrine-bundle,
         php-doctrine-data-fixtures (>= 1.1.1-2~),
         php-doctrine-orm (>= 2.5),
         php-email-validator,
         php-gd,
         php-intl,
         php-mbstring,
         php-memcache,
         php-memcached,
         php-nrk-predis,
         php-phpdocumentor-reflection-docblock (>= 3),
         php-sqlite3,
         php-symfony-security-acl,
         phpab,
         phpunit (>= 5)
