## symfony 3.4.12+dfsg

=== debian/changelog ===
symfony (3.4.12+dfsg-1) unstable; urgency=medium

  * New upstream version fixing several security issues:
    - [CVE-2018-11385] Session Fixation Issue for Guard Authentication
    - [CVE-2018-11386] Denial of service when using PDOSessionHandler
    - [CVE-2018-11406] CSRF Token Fixation
    - [CVE-2018-11407] Unauthorized access on a misconfigured LDAP
      server when using an empty password
    - [CVE-2018-11408] Open redirect vulnerability on security handlers

  [ Fabien Potencier ]
  * updated VERSION for 3.4.12

  [ Gert de Pagter ]
  * Use symfony/polyfill-ctype

  [ David Prévot ]
  * Blacklist projectservicecontainer for ci
  * Update dependency override
  * Update homemade autoload.php files for php-symfony-polyfill-ctype
  * Update dependency overrides
  * Update Standards-Version to 4.1.5
  * Add php-symfony-polyfill-ctype build-dependency
  * Fix and workaround tests with recent PHPUnit
  * Drop inexistant php-mongo for Build-Conflicts (Closes: #827782)

  [ Daniel Bannert ]
  * [PHPunit] suite variable should be used (Closes: #896108)

 -- David Prévot <taffit@debian.org>  Sun, 22 Jul 2018 11:29:08 +0800
