=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: symfony
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: Daniel Beyer <dabe@deb.ymc.ch>,
            David Prévot <taffit@debian.org>
 Section: php
 Priority: optional
-Standards-Version: 4.1.3
+Standards-Version: 4.1.5
 Build-Depends: debhelper (>= 9),
                pkg-php-tools (>= 1.14~)
 Build-Depends-Indep: composer,
@@ -37,6 +36,7 @@
                      php-psr-simple-cache,
                      php-sqlite3,
                      php-symfony-polyfill-apcu,
+                     php-symfony-polyfill-ctype,
                      php-symfony-polyfill-intl-icu,
                      php-symfony-polyfill-mbstring,
                      php-symfony-polyfill-php56,
@@ -45,8 +45,7 @@
                      php-twig (>= 2),
                      phpab,
                      phpunit (>= 6)
-Build-Conflicts: php-mongo,
-                 php-redis
+Build-Conflicts: php-redis
 Homepage: https://symfony.com/
 Vcs-Browser: https://salsa.debian.org/php-team/pear/symfony
 Vcs-Git: https://salsa.debian.org/php-team/pear/symfony.git
@@ -297,3 +296,4 @@
          ${phpcomposer:Debian-require}
 Suggests: ${phpcomposer:Debian-suggest}
 Replaces: ${phpcomposer:Debian-replace}
+Breaks: ${phpcomposer:Debian-conflict},
