## symfony 3.4.13+dfsg

=== debian/changelog ===
symfony (3.4.13+dfsg-1) unstable; urgency=medium

  [ Fabien Potencier ]
  * updated VERSION for 3.4.13

  [ David Prévot ]
  * Drop test currently failing on CI
  * Update dependency override

 -- David Prévot <taffit@debian.org>  Wed, 25 Jul 2018 11:50:50 +0800
