## symfony 3.4.14+dfsg

=== debian/changelog ===
symfony (3.4.14+dfsg-1ubuntu2) cosmic; urgency=medium

  * Do not fail with failing test because of deprecation warnings
    (this actually disables the testsuite)
  * Allow-stderr in testsuite, to cope with some deprecation warnings
    with "Doctrine\Common\ClassLoader" class.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 06 Aug 2018 20:58:05 +0200

symfony (3.4.14+dfsg-1) unstable; urgency=medium

  * New upstream version fixing two security issues:
    - [CVE-2018-14773] Remove support for legacy and risky HTTP headers
    - [CVE-2018-14774] Possible host header injection when using HttpCache

  [ Fabien Potencier ]
  * updated VERSION for 3.4.14

  [ David Prévot ]
  * Update dependency override
  * Update Standards-Version to 4.2.0

 -- David Prévot <taffit@debian.org>  Fri, 03 Aug 2018 12:52:59 +0800
