=== debian/tests/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Tests: phpunit
-Restrictions: rw-build-tree
+Restrictions: allow-stderr, rw-build-tree
 Depends: @,
          composer,
          locales-all,
