## symfony 3.4.15+dfsg

=== debian/changelog ===
symfony (3.4.15+dfsg-2) unstable; urgency=medium

  * Add more tests to tty group

 -- David Prévot <taffit@debian.org>  Sat, 01 Sep 2018 08:09:52 -1000

symfony (3.4.15+dfsg-1) unstable; urgency=medium

  [ Fabien Potencier ]
  * updated VERSION for 3.4.15

  [ David Prévot ]
  * Don’t fail on deprecated notice (Closes: #905425)
  * Update dependency override
  * Update Standards-Version to 4.2.1

 -- David Prévot <taffit@debian.org>  Fri, 31 Aug 2018 15:24:14 -1000
