=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
            David Prévot <taffit@debian.org>
 Section: php
 Priority: optional
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Build-Depends: debhelper (>= 9),
                pkg-php-tools (>= 1.14~)
 Build-Depends-Indep: composer,
