## symfony 3.4.17+dfsg

=== debian/changelog ===
symfony (3.4.17+dfsg-1ubuntu1) disco; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Do not fail testsuite on s390x

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 09 Nov 2018 11:25:03 +0100

symfony (3.4.17+dfsg-1) unstable; urgency=medium

  [ Fabien Potencier ]
  * updated VERSION for 3.4.17

  [ Albert Casdemont ]
  * [PHPUnitBridge] Fix microtime() format

  [ David Prévot ]
  * Use https in Format

 -- David Prévot <taffit@debian.org>  Sat, 06 Oct 2018 09:48:54 -1000

symfony (3.4.16+dfsg-1) unstable; urgency=medium

  [ Fabien Potencier ]
  * updated VERSION for 3.4.16

  [ David Prévot ]
  * Use debhelper-compat 11
  * Drop get-orig-source target
  * Update fixes with recent PHPUnit

 -- David Prévot <taffit@debian.org>  Tue, 02 Oct 2018 22:54:50 -1000

symfony (3.4.15+dfsg-2ubuntu4) cosmic; urgency=medium

  * Do not fail testsuite on armhf and s390x
    - thanks Graham for the hint and patch!

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 05 Sep 2018 11:29:50 +0200
