=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Section: php
 Priority: optional
 Standards-Version: 4.2.1
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 11),
                pkg-php-tools (>= 1.14~)
 Build-Depends-Indep: composer,
                      dctrl-tools,
