## symfony 3.4.18+dfsg

=== debian/changelog ===
symfony (3.4.18+dfsg-0ubuntu2) disco; urgency=medium

  * d/patches/nan-case-sensitivy.patch: do not parse NaN or nan or Nan with
    NumberFormatter as ICU which underlies this class is inconsistent about
    parsing NaNs.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Fri, 23 Nov 2018 20:32:11 +1300

symfony (3.4.18+dfsg-0ubuntu1) disco; urgency=medium

  * New upstream release 3.4.18. Remaining changes:
    - Do not fail testsuite on s390x
      [drop comment about armhf, since we are only skipping s390x.]

 -- Andreas Hasenack <andreas@canonical.com>  Wed, 21 Nov 2018 16:22:11 -0200
