## symfony 3.4.19+dfsg

=== debian/changelog ===
symfony (3.4.19+dfsg-1ubuntu1) disco; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Do not fail testsuite on s390x
    - d/p/nan-case-sensitivy.patch (now merged upstream, to be dropped on next
      major release)
    - tweak back d/p/HttpFoundation-Workaround-some-currently-broken-tests.patch
      - this tweak should be uncommented once php 7.3 becomes the default in
        Ubuntu too

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 01 Dec 2018 05:58:38 +0100

symfony (3.4.19+dfsg-1) unstable; urgency=medium

  [ Fabien Potencier ]
  * updated VERSION for 3.4.19
    - fix the testsuite with PHP 7.3 (Closes: #914273)

 -- David Prévot <taffit@debian.org>  Wed, 28 Nov 2018 15:26:40 -1000
