## symfony 3.4.20+dfsg

=== debian/changelog ===
symfony (3.4.20+dfsg-1ubuntu2) disco; urgency=medium

  [ Andreas Hasenack ]
  * debian/patches/fix-armhf-test-failures.patch
    - first attempt to fix armhf test failures.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 15 Dec 2018 18:15:05 +0100

symfony (3.4.20+dfsg-1ubuntu1) disco; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Do not fail testsuite on s390x
    - tweak back d/p/HttpFoundation-Workaround-some-currently-broken-tests.patch
      - this tweak should be uncommented once php 7.3 becomes the default in
        Ubuntu too

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 10 Dec 2018 15:18:59 +0100

symfony (3.4.20+dfsg-1) unstable; urgency=medium

  [ Fabien Potencier ]
  * updated VERSION for 3.4.20

  [ Nicolas Grekas ]
  * [Form] Filter file uploads out of regular form types [CVE-2018-19789]

  [ Christian Flothmann ]
  * [Security\Http] detect bad redirect targets using backslashes
    [CVE-2018-19790]

  [ David Prévot ]
  * Keep tracking v3 branch for Buster

 -- David Prévot <taffit@debian.org>  Thu, 06 Dec 2018 15:03:33 -1000
