=== debian/rules ===
--- 
+++ 
@@ -158,6 +158,3 @@
 	    $$src_path/../CHANGELOG.md; \
 	  fi; \
 	 done
-
-get-orig-source:
-	uscan --verbose --rename --force
