## symfony 3.4.21+dfsg

=== debian/changelog ===
symfony (3.4.21+dfsg-1ubuntu1) disco; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - tweak back d/p/HttpFoundation-Workaround-some-currently-broken-tests.patch
      - this tweak should be uncommented once php 7.3 becomes the default in
        Ubuntu too

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 08 Jan 2019 09:11:22 +0100

symfony (3.4.21+dfsg-1) unstable; urgency=medium

  [ Fabien Potencier ]
  * updated VERSION for 3.4.21

  [ Christian Flothmann ]
  * update year in license files

  [ David Prévot ]
  * Use debian/clean for directories
  * Update copyright (years)
  * Use debhelper-compat 12
  * Update Standards-Version to 4.3.0

  [ Kunal Mehta ]
  * Remove and replace php-symfony-polyfill-* dependencies (Closes: #821138)

 -- David Prévot <taffit@debian.org>  Tue, 08 Jan 2019 04:27:51 +1100
