=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: symfony
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: Daniel Beyer <dabe@deb.ymc.ch>,
            David Prévot <taffit@debian.org>
 Section: php
 Priority: optional
-Standards-Version: 4.2.1
-Build-Depends: debhelper-compat (= 11),
+Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 12),
                pkg-php-tools (>= 1.14~)
 Build-Depends-Indep: composer,
                      dctrl-tools,
@@ -36,12 +35,6 @@
                      php-psr-log,
                      php-psr-simple-cache,
                      php-sqlite3,
-                     php-symfony-polyfill-apcu,
-                     php-symfony-polyfill-ctype,
-                     php-symfony-polyfill-intl-icu,
-                     php-symfony-polyfill-mbstring,
-                     php-symfony-polyfill-php56,
-                     php-symfony-polyfill-php70,
                      php-symfony-security-acl,
                      php-twig (>= 2),
                      phpab,
@@ -49,11 +42,14 @@
 Build-Conflicts: php-redis
 Homepage: https://symfony.com/
 Vcs-Browser: https://salsa.debian.org/php-team/pear/symfony
-Vcs-Git: https://salsa.debian.org/php-team/pear/symfony.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/symfony.git -b buster
 
 Package: php-symfony
 Architecture: all
-Depends: ${misc:Depends},
+Depends: php-apcu,
+         php-intl,
+         php-mbstring,
+         ${misc:Depends},
          ${phpcomposer:Debian-replace},
          ${phpcomposer:Debian-require}
 Suggests: ${phpcomposer:Debian-suggest}
@@ -101,7 +97,8 @@
 
 Package: php-symfony-cache
 Architecture: all
-Depends: ${misc:Depends},
+Depends: php-apcu,
+         ${misc:Depends},
          ${phpcomposer:Debian-require}
 Suggests: ${phpcomposer:Debian-suggest}
 Replaces: ${phpcomposer:Debian-replace}
@@ -124,7 +121,8 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${phpcomposer:Debian-require}
-Suggests: ${phpcomposer:Debian-suggest}
+Suggests: php-apcu,
+          ${phpcomposer:Debian-suggest}
 Replaces: ${phpcomposer:Debian-replace}
 Breaks: ${phpcomposer:Debian-conflict},
         ${phpcomposer:Debian-replace}
@@ -157,7 +155,8 @@
 
 Package: php-symfony-console
 Architecture: all
-Depends: ${misc:Depends},
+Depends: php-mbstring,
+         ${misc:Depends},
          ${phpcomposer:Debian-require}
 Suggests: ${phpcomposer:Debian-suggest}
 Replaces: ${phpcomposer:Debian-replace}
@@ -222,7 +221,8 @@
 
 Package: php-symfony-dom-crawler
 Architecture: all
-Depends: ${misc:Depends},
+Depends: php-mbstring,
+         ${misc:Depends},
          ${phpcomposer:Debian-require}
 Suggests: ${phpcomposer:Debian-suggest}
 Replaces: ${phpcomposer:Debian-replace}
@@ -296,3 +296,8 @@
 Depends: ${misc:Depends},
          ${phpcomposer:Debian-require}
 Suggests: ${phpcomposer:Debian-suggest}
+Replaces: ${phpcomposer:Debian-replace}
+Breaks: ${phpcomposer:Debian-conflict},
+        ${phpcomposer:Debian-replace}
+Provides: ${phpcomposer:Debian-provide}
+Homepage: https://symfony.com/doc/3.4/components/filesystem.html
