## symfony 3.4.22%2Bdfsg

=== debian/changelog ===
symfony (3.4.22+dfsg-2+deb10u1) buster-security; urgency=medium

  * Drop failing tests with recent PHP (Closes: #930003)
  * Backport security fixes from 3.4.35
    - [HttpKernel] Use constant time comparison in UriSigner [CVE-2019-18887]
    - [Cache] forbid serializing AbstractAdapter and TagAwareAdapter instances
      [CVE-2019-18889]
    - [HttpFoundation] fix guessing mime-types of files with leading dash
      [CVE-2019-18888]

 -- David Prévot <taffit@debian.org>  Wed, 13 Nov 2019 09:10:15 -1000

symfony (3.4.22+dfsg-2) unstable; urgency=medium

  * Drop incorrect and useless overrides
  * Fix global autoload
  * Backport security fixes from 3.4.25
    - Escape validation messages in the PHP templating engine [CVE-2019-10909]
    - Check service IDs are valid [CVE-2019-10910]
    - Add a separator in the remember me cookie hash [CVE-2019-10911]
    - Prevent destructors with side-effects from being unserialized
      [CVE-2019-10912]
    - Reject invalid HTTP method overrides [CVE-2019-10913]
  * Workaround PHP bug causing the testsuite to fail (Closes: #926883)

 -- David Prévot <taffit@debian.org>  Thu, 18 Apr 2019 21:14:25 +0900

symfony (3.4.22+dfsg-1) unstable; urgency=medium

  [ Fabien Potencier ]
  * switched array() to [] (Closes: #919816)
  * updated VERSION for 3.4.22

  [ David Prévot ]
  * Update dependency override

 -- David Prévot <taffit@debian.org>  Fri, 08 Feb 2019 17:20:53 -1000
