=== debian/control ===
--- 
+++ 
@@ -254,8 +254,7 @@
 
 Package: php-symfony-event-dispatcher
 Architecture: all
-Depends: php-symfony-dependency-injection (>> 3.3),
-         ${misc:Depends},
+Depends: ${misc:Depends},
          ${phpcomposer:Debian-require}
 Suggests: ${phpcomposer:Debian-suggest}
 Replaces: ${phpcomposer:Debian-replace}
@@ -301,3 +300,4 @@
         ${phpcomposer:Debian-replace}
 Provides: ${phpcomposer:Debian-provide}
 Homepage: https://symfony.com/doc/3.4/components/filesystem.html
+Description: basic filesystem utilities
