## symfony 3.4.22+dfsg

=== debian/rules ===
--- 
+++ 
@@ -2,9 +2,6 @@
 
 %:
 	dh $@ --with phpcomposer
-
-override_dh_auto_clean:
-	rm -rf debian/packages_to_build vendor
 
 override_dh_auto_build:
 	mkdir --parents debian/packages_to_build
@@ -61,7 +58,7 @@
 	# --whitelist trick cannot be used to ignore classes defined in the testsuite.
 	phpab	--output src/Symfony/Component/Intl/autoload.php \
 		--blacklist '*\\tests\\*' \
-		--template debian/php-symfony-intl.autoload.php.tpl \
+		--template debian/default.autoload.php.tpl \
 		src/Symfony/Component/Intl
