=== debian/tests/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Tests: phpunit
-Restrictions: allow-stderr, rw-build-tree
+Restrictions: rw-build-tree
 Depends: @,
          composer,
          locales-all,
@@ -12,8 +12,6 @@
          php-doctrine-orm (>= 2.5),
          php-email-validator,
          php-gd,
-         php-intl,
-         php-mbstring,
          php-memcache,
          php-memcached,
          php-nrk-predis,
